<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="project.css">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-iYQeCzEYFbKjA/T2uDLTpkwGzCiq6soy8tYaI1GyVh/UjpbCx/TYkiZhlZB6+fzT" crossorigin="anonymous">

    <script
        src="project.js">
     </script>
</head>
<body>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.min.js"
      integrity="sha384-7VPbUDkoPSGFnVtYi0QogXtr74QeVeeIs99Qfg5YCF+TidwNdjvaKZX19NZ/e6oz" crossorigin="anonymous">
    </script>
     
         <div class="container">
            <div class="container1">
                <div class="left">
                    <div class="box1">
                        <div>
                            <button onclick="manager()"  type="button" class="btn btn-success">Manager</button>
                        </div>
                    </div>    
                        <div class="box2">
                            <div>
                               <button onclick="employee()" type="button" class="btn btn-success">Employee</button>
                            </div>
                    
                        </div>
                        <div class="box3">
                             <div>
                                <button onclick="customer()" type="button" class="btn btn-success">Customer</button>
                             </div>
                        </div>
                </div>
                  <div class="right" id="myDiv">
                    <form class="user-section">
                        <div class="row">
                          <div class="col p-3">
                            <input type="text" class="form-control" placeholder="First name" max="5" required>
                          </div>
                          <div class="col p-3">
                            <input type="text" class="form-control" placeholder="Last name" max="5" required>
                          </div>
                        </div>
                        <div class="row1">
                            <div class="col">
                                <label for="">DOB</label>
                                <input type="date" class="form-control" id="dob" required>
                                <div class="row">
                                  <div class="col p-3">
                                      <input type="text" name="age"  class="form-control" readonly id="age"  onmousemove="FindAge()" placeholder="Age" required>
                                  </div>
                              </div>
                            </div>
                            <!-- <div class="row">
                                <div class="col p-3">
                                    <input type="text" name="age"  class="form-control" id="age"  onmousemove="FindAge()" placeholder="Age">
                                </div>
                            </div> -->
                             <div class="row">
                                <div class="form-group">
                                    <label for="exampleFormControlTextarea1"> About </label>
                                    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3" maxlength="30" required></textarea>
                                  </div>
                            </div>
                           
                            
                        </div>
                        <div class="button">
                            <button type="submit" class="btn btn-primary"> save </button>
                        </div>
                        
                  </div>
                      
                </form>
            </div>
            <div class="right-side" id="div">
                <form class="user-section">
                    <div class="row">
                      <div class="col p-3">
                        <input type="text" class="form-control" placeholder="First name" required>
                      </div>
                      <div class="col p-3">
                        <input type="text" class="form-control" placeholder="Last name" required>
                      </div>
                    </div>
                    <div class="row1">
                        <div class="col">
                            <label for="date">DOB</label>
                            <input type="date" class="form-control" id="dob1" required >
                             
                        </div>

                         <div class="row">
                            <div class="col p-3">
                                <input type="text"  class="form-control" value="age" readonly id="age1"  onmousemove="FindAge1()"
                                placeholder="Age" required>
                            </div>
                        </div> 
                         <div class="row">
                          <div>
                            <label for="customRange1" class="form-label">Experience</label>
                            <input type="range" class="form-range" id="customRange1" required>
                          </div>
                          <div>
                            <div class="form-check">
                              <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios1" value="option1" checked required>
                              <label class="form-check-label" for="exampleRadios1">
                                Male
                              </label>
                            </div>
                            <div class="form-check">
                              <input class="form-check-input" type="radio" name="exampleRadios" id="exampleRadios2" value="option2" required>
                              <label class="form-check-label" for="exampleRadios2">
                                Femail
                              </label>
                            </div>
                            
                          </div>
                          
                        </div>
                       
                        
                    </div>
                    <div class="button1">
                        <button type="submit" onclick="EmployeeTest()" class="btn btn-primary"> save </button>
                    </div>
                    
              </div>
                  
            </form>
        <div class="right-side2" id="div2">
          <form class="user-section">
              <div class="row">
                <div class="col p-3">
                  <input type="text" class="form-control" placeholder="First name" maxlength="5" required>
                </div>
                <div class="col p-3">
                  <input type="text" class="form-control" placeholder="Last name" required>
                </div>
              </div>
              <div class="row1">
                  <div class="col">
                      <label for="">DOB</label>
                      <input type="date" class="form-control" id="dob2" required>
                    
                  </div>
                  <div class="row">
                      <div class="col p-3">
                          <input type="text"  class="form-control" placeholder="Age" readonly id="age2"  onmousemove="FindAge2()" required>
                      </div>
                  </div>
                   <div class="row">
                      <div class="form-group">
                          <label for="exampleFormControlTextarea1"> Address </label>
                          <textarea class="form-control" id="exampleFormControlTextarea1" rows="3" required></textarea>
                        </div>
                  </div>
                  
                 
                  
              </div>
              <div>
                <div class="button2">
                  <button type="submit" class="btn btn-primary"> save </button>
              </div>
              <div class="button3">
                <button  type="submit" class="btn btn-primary"> Generate </button>
              </div>
              </div>
              
        </div>
            
      </form>
  </div>
 
       
         </div>
        
        
</body>
</html>